
#sub{ margin-top: 64px; background: #fff;}

/*공통*/
.sub .title_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    color: #fff;
    text-align: center;
}
.sub .title_txt h3 {
    font-size: 44px;
    font-weight: 500;
}
.sub .title_txt .sub_txt {
    font-size: 18px;
}
.sub .sec .sub_lnb {
    display: flex;
    padding: 17px 0 16px 0;
}
.sub .sec .sub_lnb i {
    font-size: 20px;
    color:#001e57;
}
.sub .sec .sub_lnb .menu {
    position: relative;
    padding: 0 14px;
}
.sub .sec .sub_lnb .menu::before {
    content: url('/images/icon_subvisual_arrow.png');
    display: block;
    clear: both;
    position: absolute;
    top: 7%;
    left: 90%
}
.sub .sec .sub_lnb .menu.menu2::before {
    display: none;
}
.sub .sec .sub_lnb .menu.menu0 {
    padding: 0 14px 0 0;
}
.sub .sec .sub_lnb .menu.menu1 {
    display:flex ;
    flex-direction: column;
}
.sub .sec .sub_lnb .menu select {
    padding: 0 16px;
    font-size: 14px;
    cursor: pointer;
}
.sub .sec .cont_title {
    text-align: center;
}
.sub .sec .cont_title h2 {
    position: relative;
    font-size: 32px;
    line-height: 50px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding-right: 0;
    font-weight: 700;
}
.sub .sec .cont_title h2::before {
    content: '';
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #474747;
}
.sub .sec .cont_title p {
    font-size: 14px;
}
.sub .sec1 {
    background: url('../img/referenceMain_bg.jpg') top center no-repeat;
    background-size: cover;
}
.sub .sec1 .row {
    height: 359px;
}
.sub .sec2 {
   border-bottom: 1px solid #e5e5e5;
}
.sub .sec2 .row {
    height: 55px;
}
.sub .sec3 .row {
    padding: 100px 28px;
}

.sub .sec4 .row {
    padding: 100px 28px;
}
.sub .sec4 {
    background: #f2f2f2;
}


/* ==================================================
	board
================================================== */
.bbs{position:relative; width:100%; clear:both; margin-top: 80px; }
.bbs input[type='text'], .bbs input[type='password'], .bbs input[type='tel'], .bbs select { color: #333; height:40px; line-height: 40px; vertical-align: middle; padding:0 15px; width:100%; box-sizing:border-box;}
.bbs input[type='text']:placeholder,.bbs input[type='password']:placeholder  { color: #333; opacity: 0.5; font-size:1.5rem; font-weight: 400;   }

/* .bbs #password2 { margin-top: 5px } */
/* #sub.member  .bbs #password2 { margin-top: 0px } */
/* .bbs h3{font-weight:18px; font-weight: 500; color:#333; } */


/* list */
.bbs .list{ width: 100%;}
.bbs .list thead{border-top:2px solid #164194; border-bottom:1px solid #d0d9ea;}
.bbs .list thead th{padding:15px 10px; font-size:14px; color:#164194;}
.bbs .list td{text-align:center; padding:15px 10px; line-height: 1.4; color: #333}
.bbs .list tbody tr:hover{background: #f9f9f9;} /*마우스오버 배경칼라지정*/
.bbs .list tbody tr{border-bottom:1px solid #e1e1e1;}
.bbs .list tbody tr:last-child{border-bottom:1px solid #adadad;}
.bbs .list .notice{background:rgba(189, 219, 236, 0.15);} /*탑공지  배경칼라지정*/
.bbs span.notice_ico{background:#0081c7 url(/images/icon_notice.png) no-repeat center center; border-radius:12px; height:26px; width:26px; display: block; line-height: 26px; vertical-align: middle; text-indent: -99999px; margin:0 auto;}
.bbs .list .reNum{color:#a9a9a9; font-size:1.3rem;}
.bbs .list .reNum strong{font-weight: 400; color:#333; padding:0 2px;}
.bbs .list  .secret{display: inline-block; width:25px; height:25px; line-height: 20px;  border-radius:15px; background:#f9f9f9; text-align: center; vertical-align: middle; margin-right: 0px;}
.bbs .list  .secret img{line-height: 25px; vertical-align: middle;}


.bbs .list .best{background:rgba(255, 230, 180, 0.1);} /*베스트  배경칼라지정*/
.bbs span.best_ico{ font-weight: 700; background:#164194; border-radius:16px; height:32px; width:60px; display: block; line-height: 32px; vertical-align: middle; margin:0 auto; color: #f7a600}


.bbs .list span.comment{color:#999; font-size:1.2rem !important; font-weight:normal !important;} /*댓글수*/
.bbs .list .image img{width:80px; height:auto;}
.bbs .list .title span{font-size:1.5rem; /* font-weight:bold; */ padding-left: 33px}
.bbs .list .title span.secret {  padding-left: 0px }

.bbs .state span{display: block; padding:6px 8px; margin:auto; max-width:70px; max-height: 30px; font-size:1.4rem; text-align: center; box-sizing: border-box; border-radius : 15px}
.bbs .state span.waiting{background:#f4f4f4; color:#aaa; }
.bbs .state span.complete{background:#d2dcec; color:#164194;}
.bbs .state span b{display:none;}

#sub.course #cont_box4 .bbs .list thead , #sub.course #cont_box5 .bbs .list thead { border-top: none; }
.bbs .list td.data.mo { display: none }
.bbs .list td.file i {color:#164194;}

/* search */
#sub .bbsSearch select {
    padding-left: 15px;
    appearance: none;
    background: #fff url('/images/icon_select_arrow.png');
    background-repeat: no-repeat;
    background-position: right 10px center;
    border:1px solid #cccccc;

}
.bbsSearch {min-height:32px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; /* max-width:500px; */ width:100%; position:relative; overflow: hidden; /* margin:20px auto 20px; */ margin-top: 50px; padding: 15px 0; background: #f4f6f9 }
.bbsSearch .inner { width: 100%; max-width: 500px; margin: 0 auto; }
.bbsSearch input[type='text'] { box-sizing:border-box; padding:5px 36px 5px 15px; border:0; width:100%; background-color:#fff; border:1px solid #c7c8cc; vertical-align:middle;}
.bbsSearch .searchBtn {border:0; width:36px; text-indent:-9999em; position:absolute; top:50%; right:0; background:url('/images/ico_search.png') no-repeat center center ; display:inline-block; margin-top:-12px; cursor: pointer; }
.bbsSearch .searchWord {float:left; position:relative; width:70%;}

.bbsSearch .srchSelect {float:left; display:block; width:29%; margin-right:1%; box-sizing: border-box;}
.bbsSearch .srchSelect .dSelect{width:100%;}
.bbsSearch .searchWord.btnSearch input[type='text'] {width:calc(100% - 84px) !important; padding:5px;}
.bbsSearch .searchWord.btnSearch input[type='button']{width:80px; min-width: 80px;  text-indent:0; position: relative; top:inherit; right:inherit;  background:rgba(0,0,0,0.8); margin:0;}

#sub.contact .bbsSearch_top .searchWord { float:none;  width: 100%; }
#sub.prc_view.prc_home3 .bbsSearch,#sub.prc_view.prc_home6 .bbsSearch { margin-top: 5px}
#sub.contact .bbsSearch .searchBtn  { right: 22px }
#sub.contact .bbsSearch  { margin-top: 5px }
#sub.contact_evnet .bbsSearch, #sub.contact_noti .bbsSearch  { margin-top: 50px }

.bbsSearch_top {background: none }
.bbsSearch_top .inner { width: 100%; max-width: 730px; margin: 0 auto; }
.bbsSearch_top .srchSelect_type { width: 16.438%; max-width: 120px;  margin-right: 1.369%; }
.bbsSearch_top .srchSelect_course { width: 82.191%; max-width: 600px; margin-right: 0;}

.bbsSearch_top .srchSelect .dSelect { border: 1px solid rgba(22, 65, 148, 0.5);  border-radius: 23px; color: #164194; }

/* .pass_tab_wrap .bbsSearch { margin-top: 0px; padding: 25px 0;  }
.pass_tab_wrap .bbsSearch_top .inner { width: 100%;  max-width: 600px;  margin: 0 auto;}
.pass_tab_wrap .bbsSearch .srchSelect { float: none; width: 100%; } */

.mypage_consult .bbsSearch_top .inner { width: 100%; max-width: 865px; margin: 0 auto; }
#sub.contact .bbsSearch_top .inner { max-width: 500px; }

.bbsSearch_top.reivew .inner {  width: 100%;   max-width: 600px; }
.bbsSearch_top.reivew .srchSelect_course { width: 100%; max-width: 100%; }

/*view*/
.bbs .view{}
.bbs .view{width:100%; border-top:2px solid #164194; }
.bbs .view .bbs_tit {  padding:20px; border-bottom:1px solid rgba(22, 65, 148, 0.2); box-sizing: border-box; }
.bbs .view .bbs_tit .le { float: left; }
.bbs .view .bbs_tit .ri { float: right; }
.bbs .view .bbs_tit span.type { display: inline-block; width: 80px; height: 30px; box-sizing: border-box; background: #b5b6b9; border-radius: 15px; color: #fff; font-size:1.5rem; font-weight:400; line-height: 30px; text-align: center }
.bbs .view .bbs_tit .ri p { display: inline-block; position: relative }
.bbs .view .bbs_tit .ri p:before { content: ''; display: block; clear: both; position: absolute;left: -12px;  top: 20%;  height: 60%;  border-left: 2px solid #eee; }
.bbs .view .bbs_tit .ri p:first-child:before {  content: none ;}
.bbs .view .bbs_tit .ri p > span { font-size: 14px; color: #999;  position: relative;   padding-right: 18px;}
.bbs .view .bbs_tit .ri p:last-child > span { padding-right: 0px; }
.bbs .view .bbs_tit .ri p b { padding-right: 8px; color: #333;  display: inline-block;  text-indent: -99999px;}
.bbs .view .bbs_tit .ri p b.name{background:url(/images/icon_name.png) no-repeat left center; width:15px; height:auto;}
.bbs .view .bbs_tit .ri p b.date, .bbs .view .bbs_tit .ri p b.period {background:url(/images/icon_date.png) no-repeat left center; width:13px; height:auto;}
.bbs .view .bbs_tit .ri p b.hit {background:url(/images/icon_hit.png) no-repeat left center; width:18px; height:auto;}
.bbs .view .bbs_tit .tit_btm > p { font-size: 20px; color: #000;  font-weight: 700;  line-height: 1.2;  margin-bottom: 10px;  margin-top: 12px; }

.bbs .view .cont {padding:40px 20px;    border-bottom: 1px solid #e1e1e1}
.bbs .view .cont img{max-width:100% !important;}
.bbs .view .cont table { max-width: 100% !important;}
.bbs .view .reply{}
.bbs .view .reply > dl{width:100%; background:#f4f4f4; padding:20px 5%;}
.bbs .view .reply > dl > dt{ padding:20px 0; font-size:2.2rem; color:#000; position:relative;}
.bbs .view .reply > dl > dt > span{display:block; font-size:1.6rem; color:#999;}
.bbs .view .reply > dl > dt:after {content:""; position:absolute; width:17px; height:1px; background-color:#000; bottom:0; left:3px;}
.bbs .view .reply > dl > dd{ font-size:1.6rem; color:#5c5d63; padding:20px 0;}
.bbs .view .link{position:relative; overflow: hidden;     border-bottom: 1px solid #e1e1e1;}
.bbs .view .link dl{border-bottom:1px solid #e1e1e1; width:100%; display: block; position: relative; overflow: hidden; clear: both; padding:10px 20px; box-sizing: border-box;}
.bbs .view .link dl:last-child{border-bottom:1px solid #adadad;}
.bbs .view .link dl dt{float:left; color:#333; padding-right:15px; text-indent: -99999px;} /* 텍스트 표기시 text-indent, 아래 아이콘 이미지 스타일 주석처리 */
.bbs .view .link dl dt.file{background:url(/images/icon_file.png) no-repeat left center; width:16px; height:24px;}
.bbs .view .link dl dt.url{background:url(/images/ico_link.png) no-repeat left center; width:16px; height:24px;}
.bbs .view .link dl dd{float:left; font-size:15px;;}
.bbs .view .link dl dd a { color:#164194; font-weight: 400; }

/**짧은 답글*/

.bbs .view .reply_area .reply_title {
    padding: 10px 0 15px;
}
.bbs .view .reply_area dl dt {
    padding: 5px;
}
.bbs .view .reply_area textarea { width: 100%; height: 100px;
}
.bbs .view .reply_area input[type='text'],
.bbs .view .reply_area input[type='password'] {
    width: 150px;
    height: 30px;
}


/* ==================================================
	공통사용
================================================== */

/* pagenation */
.pagenate {width:100%; clear:both;}
.pagenate {text-align:center; margin:40px auto 0; position: relative;}
.pagenate li {display:inline-block; font-family:'Roboto','Noto Sans KR', sans-serif; font-weight:200; margin-left:3px;}
.pagenate li:first-child { margin-left:0px; }
.pagenate li a{display:inline-block; text-decoration:none; padding:0; font-weight: 400; width:34px; height:34px; line-height:34px; color: #333; border:1px solid transparent; box-sizing:border-box; margin-left:-1px; vertical-align:middle;}
.pagenate li a:hover{background:#164194; color: #fff; font-weight:bold; text-decoration:none !important;}
.pagenate li a.board { text-indent:-9999em; margin-left:4px; border:1px solid rgba(204, 204, 204, 0.5) }
.pagenate li a.board.first {background:#fff url('/images/ico_first.png') no-repeat center center;}
.pagenate li a.board.prev {margin-right:30px; background:#fff url('/images/ico_prev.png') no-repeat center center;}
.pagenate li a.board.next {margin-left:30px; background:#fff url('/images/ico_next.png') no-repeat center center;}
.pagenate li a.board.last {background:#fff url('/images/ico_last.png') no-repeat center center;}
.pagenate li a.current {color:#fff; background-color:#164194; font-weight:500; border:1px solid #164194;}

#sub.prc_view.prc_home3 .pagenate, #sub.prc_view.prc_home6 .pagenate, #sub.mypage_consult .pagenate { margin-bottom: 45px}
.pagenate.w_write {  min-height: 50px; }

/* button */
.btnSet {position:relative; margin:20px 0; text-align:center; }

.btn{text-decoration:none !important; white-space:nowrap; display:inline-block; vertical-align:baseline; position:relative; cursor:pointer;  padding: 12px 10px;  min-width: 140px; min-height: 50px; line-height: 25px; background:rgba(22,65,148,1.0); color:#fff !important; margin:0 2px; text-align:center; font-weight:400; box-sizing:border-box; vertical-align: middle;}
input[type=submit].btn{text-decoration:none !important; white-space:nowrap; display:inline-block; vertical-align:baseline; position:relative; cursor:pointer; padding:8px 10px; min-width:100px; background:rgba(0,0,0,0.8); color:#fff !important; margin:0 2px; text-align:center; font-weight:400; box-sizing:border-box; vertical-align: middle;}
.btn:hover{/* background:rgba(22,65,148,0.8);  */color:#fff !important; box-shadow:rgba(0,0,0,0.3) 3px  3px 10px;}
.btn.cancel{background:rgba(0,0,0,0.6);}
.btn.intable{background:rgba(0,0,0,0.4) !important; min-width:80px;}
.intable:hover{background:rgba(0,0,0,0.6) !important;; color:#fff !important; box-shadow:rgba(0,0,0,0.3) 1px  1px 5px;}
.btn1 { background:#757880; }
.btn1:hover { background:#757880; }

.pagenate .btnSet {position: absolute;  right: 0;  top: -8px; margin:0px }
/* #sub .bbs_qna .pagenate .btnSet { position: absolute;  right: 0;  top: -8px;  margin:0px } */

/*보더 라운드*/
.bbs input[type='text'], .bbs input[type='password'], .bbs input[type='button'],  .bbs input[type='submit'], .bbs select, .bbs input[type='tel'] {border-radius: 4px;}
.login_form input[type='text'], .login_form input[type='password'] {border-radius: 0px;}
.pagenate li a.current, .pagenate li a{border-radius: 50%;}
.btn{border-radius: 4px;}
.check_box label:before{border-radius: 4px;}
.bbs span.state > span {border-radius: 4px;}
.btn img {
    vertical-align: middle;
    width: auto;
    max-width: 100%;
    margin-right: 12px;
    margin-top: -1px;
}

/* 미디어쿼리 */
@media (max-width: 1290px) {
    #sub{ margin-top: 54.5px;}



}

@media (max-width: 1024px){





}

@media (max-width: 960px){




}

@media (max-width: 768px){
    body {background: #d9d7e0;}

    /*공통*/
    .sub .title_txt h3 {
        font-size: 36px;
        font-weight: 500;
    }
    .sub .title_txt p {
        padding: 0 40px;
        word-break :keep-all ;
    }
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 26px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }
    .sub .sec .cont_title .cont_sub_txt br {
        display: none;
    }
    .sub .title_txt .sub_txt {
        font-size: 14px;
    }
    .sub .sec1 .row {
        height: 250px;
    }

    .sub .sec3 .row {
        padding: 50px 28px;
    }
    .sub .sec4 .row {
        padding: 50px 28px;
    }


    /* ==================================================
        board
    ================================================== */

     /* pagenation */
	.pagenate li a.board {margin-left:2px; }
	.pagenate li a.board.prev {margin-right:0px;}
	.pagenate li a.board.next {margin-left:0px;}

	.pagenate .btnSet,  #sub .bbs_qna .pagenate .btnSet { position: relative; top: 0; margin-top: 30px; }
	#sub.contact  .bbsSearch.mt5 { margin-top: 15px !important; }
	#sub.mypage_consult  .bbsSearch { margin-top: 15px; }

	.mypage_consult .bbsSearch_top .inner { max-width: 600px }
	.mypage_consult .bbsSearch_top .sel {width: calc(50% - 10px);  max-width: 50%;     margin-right: 0%; }
	.mypage_consult .bbsSearch_top .sel2 { float: right;  }
	.mypage_consult .bbsSearch_top .sel3 { width: 100%; margin-top: 10px;}


	/* list */
     .bbs .list colgroup {display:none;}
	.bbs .list thead {display:none;}
	#sub.shop  .bbs .list thead { display: block}
	.bbs .list tbody {border-top:2px solid #333 !important;}
	#sub.shop .bbs .list tbody  {border-top:none  !important; }

	.bbs .list tbody tr{padding:10px 0; width:100%; display:block; text-align:left; vertical-align:middle; border-bottom:1px solid #d9d9d9; position:relative}
	.bbs .list tbody td{width:100%;/*display:block; */text-align:left; padding:0 0; border-bottom:none; position:relative;}
     /* .bbs span.notice_ico{margin:0;} */
     .bbs .list tbody td.no {position: absolute;top: 10px; left: 0;width: 30px; text-align: center;}
	 .bbs .view .bbs_tit { position: relative; padding: 15px 0 35px 0; }
	 .bbs .view .bbs_tit .ri { float: none;  position: absolute;  bottom: 15px; }
	 .bbs .view .bbs_tit span.type {  background: #fff;  border-radius: 0;  font-size: 1.4rem; letter-spacing: -0.3px; display: inline-block; color: #164194;  border: 1px solid rgba(38, 78, 156, 0.5); display: inline-block; vertical-align: middle;padding: 4px 5px;  box-sizing: border-box; width: 65px; max-height: 22px;  line-height: 15px;  text-align: center; }
	 .bbs .list tbody td.type em,  .bbs .list tbody td.pro em{   font-size: 1.4rem; letter-spacing: -0.3px; display: inline-block; color: #164194;  border: 1px solid rgba(38, 78, 156, 0.5); display: inline-block; vertical-align: middle;padding: 4px 0px;  box-sizing: border-box; width: 55px; max-height: 22px;  line-height: 15px;  text-align: center;}
     .bbs .list tbody td.title{color:#333;  font-weight: 500; margin-left: 10px }
	 .bbs .list tbody td.type { position: absolute;  padding-left: 0px; }
	 .bbs .list tbody td.type2 { padding-left: 60px;}
	 .bbs .list tbody td.type2.la { position: relative; }
	 .bbs .list tbody td.pro {  padding-left: 120px; }
	 .bbs .list tbody td.pro + td.title {   margin-top: 10px; }

	 .bbs .list tbody td.title { display: inline-block; width: calc(100% - 70px); padding-left: 28px}
	 .bbs .list tbody td.type2.la + td.title  {  padding-left: 0px;  margin-left: 0px;  width: 100%; margin-top: 10px; }

	 #sub.no_type .bbs .list tbody td.title {  padding-left: 0px; margin-left: 0px; width: 100%;}
	#sub.mypage_view .bbs .list tbody td.no { display: inline-block;     width: 35px;}
	#sub.mypage_view .bbs .list tbody td.title  { width: calc(100% - 70px); padding-left: 0px; margin-left: 0px;}
	#sub.course_view #cont_box5 .bbs .list tbody td.title { width: 100%; padding-left: 0px; margin-left: 0px }

	#sub.course_view #cont_box4 .bbs .list tbody td.no { display: inline-block;     width: 35px;}
		#sub.course_view #cont_box4  .bbs .list tbody td.title  { width: calc(100% - 70px); padding-left: 0px; margin-left: 0px;}


	  .bbs .list tbody td.file {  display: inline-block; width: auto;  }
	 .bbs .list tbody td.file > span { padding-top: 5px; display: inline-block;  width: 35px;  line-height: -1px; position: relative;}

	 .bbs .list .title span { padding-left: 0px }
	.bbs .list tbody td.name, .bbs .list tbody td.date, .bbs .list tbody td.hit{width:auto; display:inline-block; position:relative; margin-top:5px;  padding-right:12px; vertical-align: top; line-height: 24px; padding-left:0px;}
    .bbs .list tbody td.file span:after, .bbs .list tbody td.name:after, .bbs .list tbody td.date:after{content:""; position:absolute;  width:1px; height:14px; background:#dddddd; position:absolute; right:4px; top:50%; margin-top:-7px; transform: rotate(20deg); -moz-transform: rotate(20deg); -ms-transform: rotate(20deg);  -webkit-transform: rotate(20deg);}
      .bbs .list tbody td.file span:after { margin-top: -2px; }
	 /* .bbs .list tbody td.name:before{content:""; left:0; top:0;  position:absolute; background:url(/img/ico_name.png) no-repeat left center; width:24px; height:24px;}
     .bbs .list tbody td.date:before{content:"";  left:0; top:0;  position:absolute; background:url(/img/ico_date.png) no-repeat left center; width:24px; height:24px;}
     .bbs .list tbody td.hit:before{content:"";  left:0; top:0; position:absolute;  background:url(/img/ico_hit.png) no-repeat left center; width:24px; height:24px;} */
	 .bbs .list tbody td.name:before,  .bbs .list tbody td.date:before, .bbs .list tbody td.hit:before { content: none;}
     .bbs .list tbody td.state{width:auto; display:inline-block; /* margin-top:5px;  */}
     .bbs .list tbody td.state span{max-width:70px;}
     .bbs .state span b{display: inline-block; font-weight:normal;}

	.bbs .list tbody td.image{width:80px; padding-right:10px; display:table-cell;}
	.bbs .list.imgList tbody td.title{width:auto; display:table-cell;}
	.bbs .list .image img{width:100%; height:auto;}

     .bbs .list tbody td span.mo{display:inline-block; width:60px; position:relative; padding:0 10px; font-weight: 400;}
     .bbs .list tbody td span.mo:after{content:''; width:1px; height:10px; top:50%; margin-top:-5px; background:rgba(0,0,0,0.1); position:absolute; right:10px;}

	 .bbs .list tbody td.free, .bbs .list tbody td.data, .bbs .list tbody td.time { display: inline-block; width: auto; position: relative}
	 .bbs .list tbody td.free span, .bbs .list tbody td.data span { padding: 0 10px;  }
	 .bbs .list tbody td.time { padding: 10px;  }
	 #sub.course_view .bbs .list tbody td.time { padding-left: 0px}
	 #sub.course_view .bbs .list tbody td.free + td.time { padding-left: 10px}
	#sub.course_view .bbs .list tbody td.data + td.time { padding-left: 10px}

	 .bbs .list tbody td.free a span:before, .bbs .list tbody td.data a span:before { content: ''; display: block; clear: both; height: 70%;  border-right: 1px solid rgba(194, 194, 194, 0.5); position: absolute; top: 15%; right: 0;  }
	/* .bbs .list tbody td.free { padding-left: 10px }  */

	.bbs .list tbody td.sco { padding-left: 60px; }
	.bbs .list tbody td.sco + td.title  {   margin-top: 10px  }
	.scope { display: inherit; padding-top: 2px; }

	.bbs .view .cont { padding: 20px 0;}
	.bbs .view .link dl {  padding: 10px 0px; }

	.bbs .list td.data.pc { display: none }
	.bbs .list td.data.mo { display: inline-block; margin-top: 15px; }
	.bbs .list td.data.mo a span:before {  content: none }
	.bbs .list tbody td.video { width: auto;  display: inline-block; }

    /*view*/




}

@media (max-width: 600px){
    /*공통*/
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 24px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }

}

@media (max-width: 480px){
    #sub {
        margin-top: 49.5px;
    }

    /*공통*/
    .sub .title_txt h3 {
        font-size: 28px;
        font-weight: 500;
    }

    .sub .sec3 .row {
        padding: 50px 14px;
    }
    .sub .sec4 .row {
        padding: 50px 14px;
    }


}

@media (max-width: 320px){}
